.partnership-banner {
    background: #CDCFD2;
    position: relative;
}

.partnership-banner__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.partnership-banner__right {
    display: flex;
    flex-direction: column;
    gap: clamp(20px, 1.67vw, 32px);
    padding: clamp(80px, 11.46vw, 220px) 0;
    z-index: 1;
    position: relative;
    width: clamp(480px, 42.4vw, 814px);
    max-width: 100%;
}

.partnership-banner__right-top {
    display: flex;
    flex-direction: column;
    gap: clamp(24px, 2.5vw, 48px);
}

.partnership-banner__title {
    font-family: PP Neue Montreal;
    font-weight: 500;
    font-style: Medium;
    font-size: clamp(32px, 2.92vw, 56px);
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #353535;
}

.partnership-banner__title span {
    font-family: Nib Pro;
    font-weight: 600;
    font-style: SemiBold Italic;
    font-size: clamp(56px, 5.83vw, 112px);
    leading-trim: NONE;
    line-height: clamp(44px, 4.17vw, 80px);
    letter-spacing: 0%;
    text-align: right;
    color: var(--gray-100);
    text-transform: none;
}

.partnership-banner__subtitle {
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: clamp(15px, 0.94vw, 18px);
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    color: var(--gray-100);
}

.partnership-banner__right-btns {
    display: flex;
    flex-direction: row;
    gap: clamp(16px, 1.67vw, 32px);
    margin-top: clamp(6px, 0.52vw, 10px);
}

.partnership-banner__left {
    width: auto;
    position: absolute;
    right: 0;
    z-index: 0;
    height: 100%;
    bottom: 0;
}

.partnership-banner__left img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.partnership-banner__svg {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: clamp(400px, 44.22vw, 849px);
    height: auto;
    max-height: 100%;
}

.partnership-banner__right-btns__third {
    display: flex;
    align-items: center;
    gap: clamp(6px, 0.52vw, 10px);
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: clamp(15px, 0.94vw, 18px);
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    text-align: center;
    text-decoration: none;
    color: var(--gray-90);
}

.partnership-course-features {
    background: #F8F8F8!important;
}

.partnership-course-features__action {
    display: flex;
    justify-content: center;
}

.partnership-benefits {
    background: var(--white);
}

.partnership-benefits__heading {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: clamp(16px, 1.25vw, 24px);
}

.partnership-benefits__subtitle {
    width: 100%;
    max-width: clamp(500px, 50vw, 960px);
    margin: 0;
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: clamp(15px, 1.04vw, 20px);
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    text-align: center;
    color: var(--gray-90);
}

@media (max-width: 1024px) {
    .partnership-banner__right {
        width: 100%;
        padding: clamp(60px, 7.8vw, 100px) 0;
    }

    .partnership-banner__svg {
        opacity: 0.5;
        width: 60%;
    }
}

@media (max-width: 768px) {
    .partnership-banner__right {
        padding: 40px 0;
    }

    .partnership-banner__svg {
        display: none;
    }
}
